// Day:天数, RewardItem:奖励物品, RewardQuantity:奖励数量

export default class M_AbysmFishingKingSignCFG {
  private static data =
      {"1":{"Day":1,"RewardItem":155,"RewardQuantity":5}

      ,"2":{"Day":2,"RewardItem":704,"RewardQuantity":1}

      ,"3":{"Day":3,"RewardItem":1525,"RewardQuantity":1}

      ,"4":{"Day":4,"RewardItem":1,"RewardQuantity":88888}

      ,"5":{"Day":5,"RewardItem":17,"RewardQuantity":10}

      ,"6":{"Day":6,"RewardItem":41,"RewardQuantity":10}

      ,"7":{"Day":7,"RewardItem":506,"RewardQuantity":1}

      }// Day:天数, RewardItem:奖励物品, RewardQuantity:奖励数量


    static getData(key: any): any {
        if (key == null || key == undefined)
            return null;
        return this.data[key];
    }

    static getAllData(): any {
        return this.data;
    }

}